{
  "author": null,
  "byline": null,
  "credit_line": null,
  "downloadable_assets": [
    "https://science.nasa.gov/wp-content/uploads/2026/05/zwan-wolf-mars-v4.jpg"
  ],
  "id": 723,
  "item_type": "podcast_invisible_network",
  "item_type_label": "Podcast Invisible Network",
  "media_credit": null,
  "published_at": "2020-01-16T17:20:00",
  "published_at_display": "16 Jan 2020, 17:20 GMT",
  "source_name": "podcast_invisible_network",
  "source_name_label": null,
  "source_type": "rss",
  "summary": "Science fiction and science fact have long enjoyed a symbiotic relationship, with ideas in one prompting innovations in the other, and so on. Dan Curry, a filmmaker, artist and visual effects producer best known for his Star Trek work, shares his perspectives.",
  "title": "Bonus - Dan Curry | NASA's The Invisible Network Podcast",
  "topic": null,
  "translation_language": "",
  "url": "https://www.nasa.gov/podcasts/invisible-network/bonus-dan-curry-nasas-the-invisible-network-podcast/"
}